<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: TIMER_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">TIMER_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ga48abedbfa535d900d5b544d8bcf2edf6"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga48abedbfa535d900d5b544d8bcf2edf6">TCSR</a></td></tr>
<tr class="separator:ga48abedbfa535d900d5b544d8bcf2edf6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga260d35c1f89bbc056b6e99f30fae83e0"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga260d35c1f89bbc056b6e99f30fae83e0">TCMPR</a></td></tr>
<tr class="separator:ga260d35c1f89bbc056b6e99f30fae83e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad024448a606c2214c11475426fb23d35"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#gad024448a606c2214c11475426fb23d35">TISR</a></td></tr>
<tr class="separator:gad024448a606c2214c11475426fb23d35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaefd319497c0455130b863e99e93a9f95"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#gaefd319497c0455130b863e99e93a9f95">TDR</a></td></tr>
<tr class="separator:gaefd319497c0455130b863e99e93a9f95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga318a005634055ef475a9a49ca8689a6c"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga318a005634055ef475a9a49ca8689a6c">TCAP</a></td></tr>
<tr class="separator:ga318a005634055ef475a9a49ca8689a6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2c442e179e902bc7610b995bf3336041"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#ga2c442e179e902bc7610b995bf3336041">TEXCON</a></td></tr>
<tr class="separator:ga2c442e179e902bc7610b995bf3336041"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gacccdb5f192f04f6cc1624399c77c4fa7"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d75/group___m_i_n_i51__legacy___constants.html#gacccdb5f192f04f6cc1624399c77c4fa7">TEXISR</a></td></tr>
<tr class="separator:gacccdb5f192f04f6cc1624399c77c4fa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup TMR Timer Controller(TMR)
Memory Mapped Structure for TMR Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../de/d94/_mini51_series_8h_source.html#l04661">4661</a> of file <a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Mini51Series/Include/<a class="el" href="../../de/d94/_mini51_series_8h_source.html">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
